CheckInApplicationQueryF7WindowTitle=\u5165\u4F4F\u7533\u8BF7\u5355
CheckoutApplicationQueryF7WindowTitle=\u9000\u5BBF\u7533\u8BF7\u5355
RoomChangeApplicationQueryF7WindowTitle=\u6362\u5BBF\u7533\u8BF7\u5355
